RubyGems Navigation menu

no_notifier_needed 2.4.5

A work in progress: Replace ActionMailer::Base class redundency. Temlating using haml or erb.

Versions:

  1. 2.4.5 - August 2, 2013 (24.5 KB)
  2. 2.4.4 - August 2, 2013 (23.5 KB)
  3. 2.4.3 - July 30, 2013 (23.5 KB)
  4. 2.4.2 - July 30, 2013 (23.5 KB)
  5. 2.4.1 - July 30, 2013 (23.5 KB)
Show all versions (47 total)

Authors:

  • Robert R. Meyer

Owners:

F5a7c86a6fe486216ad50d32f21bebc4

Total downloads 28,237

For this version 549

Show all versions (47 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'no_notifier_needed', '~> 2.4.5' = Copy to clipboard Copied!

install:
gem install no_notifier_needed = Copy to clipboard Copied!

Links: